## libtime-tiny-perl 1.08

=== debian/changelog ===
libtime-tiny-perl (1.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtime-tiny-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:56:26 +0100

libtime-tiny-perl (1.08-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Add patch to adjust test to DateTime::Locale 1.33.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #998568)
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Nov 2021 21:36:38 +0100

libtime-tiny-perl (1.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:39 +0100

libtime-tiny-perl (1.08-1) unstable; urgency=medium

  * Initial release (Closes: #920155)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 Jan 2019 09:42:00 +0000
