=== debian/control ===
Source: libtime-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdatetime-perl <!nocheck>,
               perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-tiny-perl.git
Homepage: https://metacpan.org/release/Time-Tiny
Rules-Requires-Root: no

Package: libtime-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: time object, with as little code as possible
 Time::Tiny is a member of the DateTime::Tiny suite of time modules.
 .
 It implements an extremely lightweight object that represents a time, without
 any time data.
