=== debian/watch ===
version=4
https://metacpan.org/release/Time-Tiny   .*/Time-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
